<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:strokeWidth="1"
      android:pathData="M11.999,14.314C13.255,14.314 14.272,13.3 14.272,12.049C14.272,10.798 13.255,9.783 11.999,9.783C10.744,9.783 9.727,10.798 9.727,12.049C9.727,13.3 10.744,14.314 11.999,14.314Z"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#868A8B"/>
  <path
      android:strokeWidth="1"
      android:pathData="M8,7.5C5.333,9.985 5.333,14.015 8,16.5"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#868A8B"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M16,16.5C18.667,14.015 18.667,9.985 16,7.5"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#868A8B"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M4.929,5C1.024,8.893 1.024,15.205 4.929,19.098"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#868A8B"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M19.07,19.098C22.976,15.205 22.976,8.893 19.07,5"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#868A8B"
      android:strokeLineCap="round"/>
</vector>
